@import url("https://fonts.verwaltungsportal.de/import/?family=Mulish:200,200i,300,400,300i,400i,600,600i,700,700i");

body {
	font-family: "Mulish", sans-serif;
	font-weight: 200;
	color: #191919;
	background: #ffffff;
	font-size: 1rem;
	/* 1rem = 16px */
	line-height: 1.5;
}

@media (min-width: 768px) {
	body {
		font-size: 1.125rem;
	}
}

a {
	color: #191919;
}

.contentbottom_right.entry a,
#contentbottom_left a {
	color: #000001;
}

a:hover,
a:focus {
	color: #ff0086;
}

b,
strong {
	font-weight: 200;
}

@media (min-width: 1200px) {
	._op-container .container,
	.compact,
	.row {
		max-width: 1600px;
		width: 100%;
	}
}

/* ----------------------------------------------- logo ----------------------------------------------- */

@media (min-width: 992px) {
	#topbar {
		min-height: 80px;
		padding-top: 20px;
	}
}

#logo a {
	display: inline-block;
	margin: 20px auto;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
      transition: max-width 300ms linear;
	}

   .is-sticky #logo img {
      max-width: 120px;
      height: auto !important;
   }
}

@media (min-width: 992px) {
	#logo {
		margin: 0 auto;
		position: absolute;
		top: -35px;
		z-index: 55;
		transition: top 300ms linear;
	}

	.is-sticky #logo {
		top: -61px;
	}

	#logo img {
		transition: transform 300ms linear;
	}

	.is-sticky #logo img {
		transform: scale(0.7);
		-webkit-transform: scale(0.7);
		-moz-transform: scale(0.7);
	}
}

/* ------------------------------------------- navigation ------------------------------------------- */

@media (max-width: 991px) {
   #search {
      margin-left: 15px;
      display: inline-block;
   }
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #ff0086;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButtonInner2 {
		top: 24px;
	}

	#burgerButton:after {
		top: 32px;
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		background-color: rgba(0, 0, 0, 0.5);
		-webkit-transition:
			width 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			width 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			width 300ms linear,
			opacity 300ms linear;
		-o-transition:
			width 300ms linear,
			opacity 300ms linear;
		transition:
			width 300ms linear,
			opacity 300ms linear;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		position: relative;
	}

	.is-sticky #menu {
		color: #191919;
		background: rgba(255, 255, 255, 0.8);
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.08);
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
	}

	#myNavbar > ul {
		width: calc(100% - 100px);
		margin-right: 80px;
		position: relative;
	}

	#search {
		display: inline-block;
		position: relative;
		width: 30px;
		height: 30px;
		z-index: 12;
	}

	#search::after {
		content: "";
		height: 0;
		width: 0;
		display: inline-block;
		position: absolute;
		left: 48%;
		top: 50%;
		z-index: -1;
		transform: translate(-50%, -50%);
		background: rgba(0, 0, 0, 0.05);
		border-radius: 50%;
		transition:
			width 200ms linear,
			height 200ms linear;
	}

	#search:hover::after,
	#search:focus::after {
		height: 38px;
		width: 38px;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
	}

	nav.horizontally li[class*="toplevel"] > ul {
		position: absolute;
		top: auto;
		left: 0;
		right: 0;
		z-index: 1000;
		margin: 0;
		padding: 10px 15px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		transition: opacity 300ms linear;
		background: #1e1e1e;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
		margin-left: auto;
		margin-right: auto;
	}

	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 15px;
		height: auto;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: auto;
		z-index: 1003;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: auto;
	}

	.nav li[class*="toplevel"].open > .dropdown-menu {
		pointer-events: none !important;
		opacity: 0 !important;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}

	nav.horizontally .dropdown-menu {
		display: block !important;
	}
}

@media (min-width: 1200px) {
	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		max-width: 1200px;
		padding-top: 0;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
	color: #000001;
	font-weight: 200;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1.25rem;
	text-transform: uppercase;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > a {
		padding: 26px 2px 22px 2px;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a,
.navbar-default li[class*="toplevel"] > a:hover,
.navbar-default li[class*="toplevel"] > a:focus,
.navbar-default li[class*="toplevel"].open > a,
.navbar-default li[class*="toplevel"].open > a:hover,
.navbar-default li[class*="toplevel"].open > a:focus,
.navbar-default li[class*="toplevel"][class$="_over"] > a,
.navbar-default li[class*="toplevel"][class$="_over"] > a:hover,
.navbar-default li[class*="toplevel"][class$="_over"] > a:focus {
	color: #ff0094;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu,
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		padding: 10px;
		background: #1e1e1e;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		display: block;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"] > a,
.navbar-default li[class*="thirdlevel"] > a {
	color: #ffffff;
	text-align: left;
	padding: 8px 35px 8px 15px;
	font-size: 20px;
	line-height: 1.2;
	text-decoration: none;
	font-weight: 200;
}

.navbar-default li[class*="secondlevel"] > a {
	text-transform: uppercase;
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"] > a {
		padding: 2px 0 2px;
	}

	.navbar-default li[class*="thirdlevel"] > a {
		padding: 5px 0 5px 15px;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul::before {
		content: "";
		position: absolute;
		display: block;
		height: 70px;
		left: -15vw;
		right: -15vw;
		top: -20px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover > a,
.navbar-nav li[class*="secondlevel"] > a:hover,
.navbar-nav li[class*="secondlevel"] > a:focus,
.navbar-nav li[class*="secondlevel"].open > a,
.navbar-nav li[class*="secondlevel"].open > a:hover,
.navbar-nav li[class*="secondlevel"].open > a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus,
.navbar-nav li[class*="thirdlevel"] > a:hover,
.navbar-nav li[class*="thirdlevel"] > a:focus,
.navbar-nav li[class*="thirdlevel"].open > a,
.navbar-nav li[class*="thirdlevel"].open > a:hover,
.navbar-nav li[class*="thirdlevel"].open > a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus {
	color: #ff0094;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: 730px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ----------------------------------------------- content ----------------------------------------------- */

#content {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

body:not(.index) #content {
	background-image: unset !important;
}

.index #content {
	position: relative;
	height: 500px;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 30px;
}

@media (min-width: 992px) {
	.index #content {
		padding-top: 30px;
		height: 1000px;
	}

	#content {
		padding-bottom: 80px;
		padding-top: 30px;
	}
}

.legacy_h4.title_news_19 a {
	color: #191919;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #191919;
	font-weight: 200;
	line-height: 1.2;
	font-family: "Mulish", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: 1.9rem;
}

@media (min-width: 992px) {
	h1,
	.h1,
	.legacy_h1 {
		font-size: 2.1875rem;
	}
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.7rem;
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

@media (min-width: 768px) {
	#footer > .row > div {
		position: relative;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media (max-width: 767px) {
   #footer >.row {
      row-gap: 30px;
      
   }
}

#footer {
	background-color: #1e1e1e;
	padding-top: 25px;
	padding-bottom: 20px;
	color: #ffffff;
	font-size: 1rem;
}

#footer * {
	color: #ffffff;
}

#footer a[href^="mailto:"] {
	color: #ffffff;
	text-decoration: underline;
}

#footerTop {
	background-color: #1e1e1e;
	padding-top: 25px;
	padding-bottom: 20px;
	color: #ffffff;
	font-size: 1rem;
	border-bottom: 1px solid #ffffff;
}

#footerTop >.row {
   row-gap: 30px;
}

.footerTab {
	color: #fff;
	font-size: clamp(1rem, 3vw, 1.25rem);
	position: relative;
	padding-left: 115px;
	margin-bottom: 30px;
}

.footerTab::before {
	content: "";
	top: 6px;
	left: 0;
	min-height: 110px;
	height: auto;
	width: auto;
	margin: auto;
	background-position: left top !important;
	width: 95px;
	position: absolute;
}

@media (min-width: 1200px) {
	#footerTop {
		padding-top: 60px;
	}
}

.tab1::before {
	background: url("../img/icon-postadresse.png") no-repeat;
}

.tab2::before {
	background: url("../img/icon-whatsapp.png") no-repeat;
}

.tab3::before {
	background: url("../img/icon-regisseur.png") no-repeat;
}

.tab4::before {
	background: url("../img/icon-proberaum.png") no-repeat;
}

.tab5::before {
	background: url("../img/icon-email.png") no-repeat;
}

.tab6::before {
	background: url("../img/icon-vorsitzender.png") no-repeat;
}

@media (min-width: 1200px) {
	#innerfooter {
		padding-top: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#innerfooter li + li {
	margin-left: 15px;
}

@media (min-width: 1200px) {
	#innerfooter li + li {
		margin-left: 45px;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	text-align: left;
	font-size: 0.875rem;
	color: #ffffff;
	line-height: 1.3;
	margin: 0 auto;
	text-decoration: none;
	display: flex;
	align-items: center;
	align-content: center;
	align-items: center;
}

@media (min-width: 992px) {
	#vernetzt {
		margin: 0;
	}
}

#vernetzt span {
	color: #ffffff;
}

#vernetzt span span {
	display: block;
}

#vernetzt img {
	margin-right: 14px;
}

@media (min-width: 1200px) {
	#vernetzt img {
		margin-right: 24px;
	}
}

/* ----------------------------------------------- scroll top ----------------------------------------------- */

#scrollTop {
	font-size: 0;
	background-color: #ff0086;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	display: block;
	position: relative;
	margin: 0 auto 0 0;
	color: #ffffff;
	transition: all 300ms linear;
}

#scrollTop:hover,
#scrollTop:focus {
	opacity: 0.8;
}

#scrollTop::after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	left: 9px;
	top: 12px;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #ffffff transparent;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}

/* ----------------------------------------------- intro ----------------------------------------------- */

body.intro #content {
	padding: 0;
}

body.intro #aboveContent {
	margin-bottom: 0;
}

body.intro .newsticker-position {
	display: none;
}

.introtab {
	padding: 50px 0;
}

@media (min-width: 1200px) {
	.introtab {
		padding: 60px 0 80px 0;
	}
}

.newsticker,
.newsticker a {
	font-weight: 200 !important;
	color: #969696;
}

#tickerWrapper {
	transition: display 300ms linear;
}

.is-sticky #tickerWrapper {
	display: none;
}
